body[data-load="false"] header,
body[data-load="false"] #home_p-background,
body[data-load="false"] #home_p-hero div,
body[data-load="false"] #landing_p-logo,
body[data-load="false"] #landing_p-coming {
    opacity: 0;
    transition: opacity 1000ms;
}

/* 
BUTTON
*/
.button {
    width: fit-content;
    padding: .75em 2.5em;
    border-radius: 0;
}

.button.--beige {
    background: var(--c-beige);
    border: 1px solid var(--c-brown);
    color: var(--c-brown);
}

.button.--brown {
    background: var(--c-brown);
    border: 1px solid var(--c-brown);
    color: var(--c-beige);
}

@media (hover: hover) {
    .button {transition: background 500ms, border 500ms, color 500ms;}
    .button.--beige:hover {
        background: var(--c-brown);
        color: var(--c-beige);
    }
    .button.--brown:hover {
        background: var(--c-beige);
        border: 1px solid var(--c-beige);
        color: var(--c-brown);
    }
}